    btn-new-order .noPadding {
         padding: 0 !important
    }
.noPadding{padding: 0 !important;}
 .paddR0 {
     padding-right: 0 !important
}
 .paddL0 {
     padding-left: 0 !important
}
.loginBg {
     background-color: #fff;
}
 .login-box, .register-box {
     width: 100%;
     margin: 0 auto;
     padding-top: 0%;
     height: 100vh
}
.login-box-body, .register-box-body {
     background: #fff;
     padding: 20px;
     border-top: 0;
     color: #666;
     border-radius: 7px;
     box-shadow: 2px 1px 12px 2px #152131
}
.login-box-body .form-control-feedback, .register-box-body .form-control-feedback {
     color: #777
}
 .login-box-msg, .register-box-msg {
     margin: 0;
     text-align: center;
     padding: 0 20px 20px
}
.login-wrap{
     box-shadow: 15px 20px 0px rgba(0,0,0,0.1);
     border-radius: 10px;
}
.logContainer .panel {
     border: 0px solid #20519D;
     border-radius: 0px;
     margin-top:0px;
     margin-bottom:0px;
     box-shadow:none;
}
 .logContainer .panel-body{
    padding-bottom:69px!important;
    padding-top:20px!important;
}
 .logContainer{
    height:100vh;
    background:#fff;
    padding-top:120px;
}
.logContainer hr{
    margin-top:34px!important;
}
 .logoList img{
    height:80px;
    width:80px;
    margin-top: 10px;
}
 .logoList li{list-style-type:none;}
 .logoList li:nth-child(1) {
     float: left;
     padding-left: 10px;
     padding-top: 7px
}
.logoList li:nth-child(2) {
     float: left;
     font-family: 'Open Sans', sans-serif;
     padding-top: 32px;
     color: #686868;
     padding-left: 0px;
     font-size: 26px;
     text-transform: uppercase;
}
 .logoList {
     padding-left: 0
}
 .login-heading {
     background-color: #fff !important;
     padding-bottom: 0
}
 .loginTab .logTab {
     text-align: center;
     border-right: 1px solid #3873EA;
     background-color: #3873EA;
     padding: 5px
}
 .loginTab .rgistrTab {
     text-align: center;
    background-color: #F9822C;
    padding: 5px;
    color: #fff ;
    border: 1px solid #F9822C ;
}
 .logTab.active {
     box-shadow: 0 0 5px 2px #3873EA;
     z-index: 9
}
 .rgistrTab.active {
     box-shadow: 0 0 5px 2px #F9822C;
     z-index: 9
}
.loginTab a {
     color: #fff;
     font-size: 18px
}
.loginTab a:active, .loginTab a:focus, .loginTab a:hover {
     outline: 0;
     text-decoration: none;
     color: #fff
}
 .landingBtn {
     text-align: center;
     margin-top: 15px;
}
 .btn-new-order {
     background-color: #F9822C !important;
     width: auto !important;
     color:#fff!important;
     text-transform: uppercase;
     letter-spacing: 0.1px;
     border-radius:0px;
     border: 1px solid #F9822C ;
}
 .btn-new-order.active, .btn-new-order:active, .btn-new-order:focus, .btn-new-order:hover {
        background-color: #fff !important;
    color: #686868  !important;
    border: 1px solid #686868 ;
}
 .showPassIconMandate {
     color: #da2128;
     font-size: 8px;
     right: 20px;
     top: 11px;
     float: right;
     font-weight: 400;
     padding: 0 12px;
     position: absolute;
     text-align: center;
     cursor: pointer;
     line-height: 1
}
.loginTopazStep {
    background: linear-gradient(rgba(0,0,0,.5), rgba(0,0,0,.5)), url(../../img/loginbg.png) no-repeat 0 0;
    background-size: cover;
    height: 100vh;
    padding: 25px 25px 25px 45px;}

.loginform label{width:100%;    color: #1c3c6d;
    text-transform: uppercase;
    font-weight: 600;
    padding-left: 5px;
    letter-spacing: 0.1px;}
.loginform input{    width: 100%;
    height: 42px;
    border: 1px solid #ccc;
    border-radius: 0px;
        padding: 5px;}

ul.messages {
    margin:10px 100px;
    padding:0;
    list-style-type:
    none;
}
ul.messages li.success,
ul.messages li.warning,
ul.messages li.error,
ul.messages li.info {
    margin:0;
    padding:14px 20px;
    list-style:none;
    color:#fff;
}

ul.messages li.success {    color: #3c763d;
    background-color: #dff0d8;
    border-color: #d6e9c6; }
ul.messages li.success a { color: #3c763d; }

ul.messages li.error {     color: #a94442;
    background-color: #f2dede;
    border-color: #ebccd1; }
ul.messages li.error a {  color: #a94442; }

ul.messages li.info { color: #31708f;
    background-color: #d9edf7;
    border-color: #bce8f1; }
ul.messages li.info a { color: #31708f; }

ul.messages li.warning { color: #8a6d3b;
    background-color: #fcf8e3;
    border-color: #faebcc;}
ul.messages li.warning a { color: #8a6d3b; }

ul.messages li a.close {
    margin: 0;
    float: right;
    opacity: 0.2;
    border: 0;
    box-shadow: none;
    text-shadow: none;
    font-size: 16px;
    margin-top: 4px;
    margin-right: -5px;
}
.forgotPasslbl{font-weight:500!important;font-size: 12px;}
.landingText{font-size:18px;}
.borderTop{border-top:2px dashed #F9822C; }
.errorlist {    background: #f35353;
    color: #fff;
    position: relative;
    top: 5px;
    padding: 5px;
    text-align: center;}
 @media screen and (min-width:1440px) and (max-width:1920px) {
     .login-box, .register-box {
         width: 100%
    }

}
@media ( max-width :768px) {
     .login-box, .register-box {
         width: 100%;
         margin-top: 20px
    }
}
 @media screen and (min-width:320px) and (max-width:1023px) {
 .logContainer{
        margin:0 auto;
        width:50%;
        background:transparent;
    }
     .loginBg{
      /*  background:rgba(0, 0, 0, 0) url("../../images/loginbg.jpg") no-repeat fixed center center*/
    }
     .logContainer .panel{
        border-radius:10px;
    }}

@media screen and (min-width:320px) and (max-width:768px) {
.login-box, .register-box {
         margin-top: 0
    }
     .logContainer{
        width:90%;
        padding-left:0px;
    }
}
